body {	leftmargin=30; 
	topmargin=0; 
	background-color=#336699;				}

#MyBlank  {
	Padding: 10px 0 0 20px; LIST-STYLE-IMAGE: url(images/DisplayScreenPlaceHolder.jpg); MARGIN: 0px; margin-top:5px;
}

h1 {	padding: 0; 
	padding-top:1em;
	color: #336699; 
	font-family: Arial, Verdana, helvetica, sans-serif; 
	font-weight: Bold;
	font-size: 2.5em;					}

h2 {	padding: 0; 
	color: #AA9955; 
	font-family: Arial, Verdana, helvetica, sans-serif; 
	font-weight: normal;
	font-size: 1.25em;					}

h3 {	padding: 0; 
	color: #336699; 
	font-family: Arial, Verdana, helvetica, sans-serif; 
	font-weight: Bold;
	font-size: 1.75em;					}

p {	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 0.92em;					}

li {	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 0.92em;
	text-decoration: none;					}

ul {	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 0.92em;
	text-decoration: none;					}

a {	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 0.92em;
	text-decoration: none;					}

a:link {
	color: #336699;						}

a:visited {
	color: #336699;						}

a:hover {
	color:red;
	/*font-weight: Bold;*/ 					}
a:active {
	color: #336699;						}

/******************* Header Graphics **************************/
#eqhead {
	leftmargin=50; topmargin=0; bgcolor=#336699; 
	width:99%;
}
.HeadGraphicLeft {
	background-image: url(images/SmallhQLogo.bmp);
	background-position: top left;
	width:182px;
	height:49px;
	float:left;
	border: 0; margin: 0 -5px 0 0; padding: 0;
}
.HeadGraphicLeft p {
	visibility:hidden;
}
.HeadGraphicCenter {
	background-image: url(images/eQ_banner_Center.gif);
	background-repeat: repeat-x;
	height:49px;
	margin-left:142px;
	margin-right:296px;
	border: 0; margin: 0 -2px 0 -2px; padding: 0;
}
.HeadGraphicRight {
	background-image: url(images/eQ_banner_Right.gif);
	background-position: top right;
	width:296px;
	height:49px;
	float:right;
	border: 0; margin: 0 0 0 -5px; padding: 0;
 } 

/* All the content boxes belonging to the content class */
.content {
	position:absolute;
	left:10px;
	width:auto;
	min-width:120px;
	margin:0 10px 20px 170px;
	border:1px solid black;
	background-color:white;
	padding:100px;
	z-index:3;
}
/************************************
 *  White box for background        *
 ************************************/
#navBackground {
	position: absolute;
	top: 75px;
	left: 2%;
	width:98%;
	height:80%;
	font-size: 0.9em;
	background-color: white;
	padding: 10px 10px 0px 10px;
	margin: 0;
	z-index: 2;
}

#navHeader {
	position: absolute;
	top: 0px;
	left: 1%;
	width:80%;
	height:70px;
	font-size: 0.9em;
	background-color: white;
	padding: 10px;
	z-index: 2;
}
#navHeader h3 {
	Padding: 0.2em 0px 0.2em 10px; 
	color: #369; 
	font-family: Arial, Verdana, helvetica, sans-serif; 
	font-weight: Bold;
	font-size: 1.75em;	
	BACKGROUND-IMAGE: url(images/ComponentBackground.JPG); 
	MARGIN: 10px 0 0 0; 
	BACKGROUND-REPEAT: no-repeat; 
	border: 0; 
	/*background-height: 2.5em;*/
}
#navHeaderImage {
	position:absolute;
	width:158px;
	top:15px;
	right:20px;
	padding:5px;
	float:right;
	z-index:4;
}

#navDescriptionSingleCol {
	position: absolute;
	width: 80%;
	top: 190px;
	left: 2%;
	height:60%;
	background-color: white;
	padding: 10px;
	z-index: 2;
}
#navDescription2Col {
	position: absolute;
	width: 40%;
	top: 190px;
	left: 2%;
	background-color: white;
	padding: 10px;
	z-index: 2;
	margin: 0;
}
#navDescription2Col h3 {
	Padding: 0.2em 0px 0.2em 10px; 
	color: #AA9955; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 110%; 
	BACKGROUND-IMAGE: url(images/RightLinks.bmp); 
	MARGIN: 10px 0 0 0; 
	BACKGROUND-REPEAT: no-repeat; 
	border: 0; 
	/*background-height: 2.5em;*/
}

#navFeatures {
	position: relative;
	width: 40%;
	top: 180px;
	left: 40%;
	height:60%;
	font-size: 0.9em;
	background-color: white;
	padding: 10px;
	z-index: 2;
}
#navFeatures h2 {
	Padding: 0.2em 0px 0.2em 10px; 
	color: #a95; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 120%; 
	MARGIN: 10px 0 0 0; 
	BACKGROUND-REPEAT: no-repeat; 
	border: 0; 
	/*background-height: 2.5em;*/
}
#navfeatures a {
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 1.1em;
}

#navright {
	position: absolute;
	width: 158px;
	top: 15px;
	right: 20px;
	height:90%;
	font-family: Arial, Verdana, helvetica, sans-serif;
	font-weight: Bold; 
	border: 1px outset white;
	background-color: #FFEEBB; /*255,238,187*/
	padding: 5px;
	float: right;
	z-index: 4;
}
#navright .inner {
	Padding: 10px 10px 10px 5px;
}
/* Display the heading over a bitmap that fades into yellow */
#navright h3 {
	Padding: 0.2em 0px 0.2em 10px; 
	color: #AA9955; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 110%; 
	BACKGROUND-IMAGE: url(images/RightLinks.bmp); 
	MARGIN: 10px 0 0 0; 
	BACKGROUND-REPEAT: no-repeat; 
	border: 0; 
	/*background-height: 2.5em;*/
}

#navright a {
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	font-weight: normal; 
	font-size: 1em;
}
#navright a:hover {
/*	background-color:#FFEEFF;*/
	font-weight: Bold; 
	color: red;
}
#navright UL.inactive {
	Padding: 10px 0 0 20px; LIST-STYLE-IMAGE: url(images/disable-bullet.bmp); MARGIN: 0px; margin-top:5px;
}
#navright UL.active {
	Padding: 10px 0 0 20px; LIST-STYLE-IMAGE: url(images/more-bullet.bmp); MARGIN: 0px; margin-top:5px;
}

#eqClear {
	clear: both;
}
#eqfoot {
	/*position:relative;*/
	width:100%;
	/*float:bottom;
	bottom:0;*/
	margin: 0;
	padding: 0px 10px 0px 10px;
	
}
#eqfoot h3 { font-size=0.7em;
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #444444;  
	background-image: url(images/BottomLinks.bmp);
	background-repeat: repeat-x;
	height:20px;
	margin-left:0px;
	margin-right:0px;
	text-align: center;
	border: 0; margin: 0 -2px 0 -2px; padding: 0;
}

#eqCopyright {
	position:absolute;
	margin:0;
	width:98%;
	bottom:0;
	/*float:bottom;*/
	margin: 0;
	padding: 0;
}
#eqCopyright p { font-size=0.7em;
	font-family: Arial, Verdana, helvetica, sans-serif;
	color: #AA9955;  
	height:20px;
	width:98%;
	text-align: right;
	border: 0; margin: 0 -2px 0 -2px; padding: 0;
}

